@charset "utf-8";
body {font-size: 18px;margin:0px; padding:0px; text-decoration:none;font-family:'微软雅黑';margin: 0 auto;}
ul,img,form,p,li,dl,dt,div{ margin:0; padding:0; /*border:0; font-weight:normal;*/}
li{list-style:none;}
img{border:0;}
.cl{ clear:both;}
a{text-decoration: none;}
/*a:visited{color: red;}*/
.fl{float: left;}
.fr{float: right;}

.wei1{font-weight: 300;}/* 细体 */
.wei2{font-weight: 400;}/* 常规 */
.wei3{font-weight: 700;}/* 粗体 */
.wei4{font-weight: 900;}/* 特粗 */

.tch1 table{border-collapse:collapse;}
.tch1 table,.tch1 table tr,.tch1 table tr td{width:100%; height:100%; border:0px; padding:0px; margin:0px;}
.tch1 td{text-align:center; vertical-align:middle;}
.backc{background-repeat: no-repeat;background-position: center center;background-size: cover;}
.backt{background-repeat: no-repeat;background-position: center center;background-size: contain;}
.textov1{white-space: nowrap; text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.textov2{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;  -webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}

.body1{width: 1414px;float: none;margin: 0px auto;height: auto;overflow: hidden;}
.body2{width: 1120px;float: none;margin: 0px auto;height: auto;overflow: hidden;}
.body3{width: 1420px;float: none;margin: 0px auto;height: auto;}
.body4{width: 1240px;float: none;margin: 0px auto;height: auto;}
.body5{width: 990px;float: none;margin: 0px auto;height: auto;}
.body6{width: 1180px;float: none;margin: 0px auto;height: auto;overflow: hidden;}
.body7{width: 1080px;float: none;margin: 0px auto;height: auto;}
.body8{width: 1400px;float: none;margin: 0px auto;height: auto;}
.body9{width: 1068px;float: none;margin: 0px auto;height: auto;}
.body10{max-width: 1890px;float: none;margin: 0px auto;height: auto;min-width: 1420px;}
.body11{width: 1900px;float: none;margin: 0px auto;height: auto;}

.load1{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background: transparent;z-index: 99999;display: none;}
.load2{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 99999;text-align: center;display: none;}
.load2 .i1{top: 49%;position: absolute;left: 49%;}
.no1{text-align: center;line-height: 40px;font-size: 16px;color: #666;padding: 80px 10px;}
.bt1{line-height: 30px;font-size: 20px;color: #333;font-weight: bold;letter-spacing: 1px;text-align: center;padding: 50px 10px 30px 10px;}
.nr1{height: auto;padding: 10px 0 50px 0;}
.nr1 img{max-width: 100%;}
.bt2{padding: 10px 10px 20px 10px;text-align: center;font-size: 12px;color: #666666;}

.kf1{position: fixed;bottom: 50%;right: 6px;width: 60px;margin-top: -72px;z-index: 9999;}
.kf1 .d1{height: 60px;margin-bottom: 4px;display: flex;justify-content: center;align-items: center;cursor: pointer;position: relative;}
.kf1 .y1{background-color: #183884;}
.kf1 .y2{background-color: #dcdcdc;}
.kf1 .i1{width: 34px;}
.kf1 .tk1{position: absolute;top: 0px;right: 60px;background-color: #ffffff;box-shadow: 1px 1px 4px #666666;padding: 0 20px;font-size: 20px;color: #333333;border-radius: 4px;height: 54px;line-height: 54px;display: none;font-weight: bold;white-space: nowrap;}
.kf1 .tk2{position: absolute;top: 0px;right: 60px;box-shadow: 1px 1px 4px #666666;padding: 24px 14px 20px 14px;border-radius: 4px;display: none;width: 140px;background-color: #000000;opacity: .7;text-align: center;}
.kf1 .tk2::before{content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;border-radius: 4px;}
.kf1 .t1{line-height: 24px;font-size: 13.5px;color: #ffffff;}
.kf1 .i2{height: 105px;margin-top: 10px;}

.top1{padding: 10px 0 12px 0;}
.top1 .i1{height: 86px;display: block;float: left;}
.top1 .r1{width: 106px;padding-top: 4px;float: right;}
.top1 .i2{height: 15px;float: right;margin-top: 18px;}
.top1 .m1{padding-top: 19px;float: right;font-size: 0;}
.top1 .a1{display: inline-block;vertical-align: top;padding: 0 30px;font-size: 20px;color: #000000;height: 52px;line-height: 52px;}
.top1 .a1.act1{color: #f05523;}
.in1{max-height: 700px;overflow: hidden;}
.in2{background-image: url(../images/in2.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;padding-bottom: 122px;}
.in2 .d1{height: 600px;position: relative;margin-bottom: 80px;}
.in2 .i1{width: 705px;height: 600px;float: right;}
.in2 .w1{position: absolute;top: 0;width: 1080px;left: 50%;margin-left: -540px;}
.in2 .w2{width: 462px;padding-top: 94px;}
.in2 .t1{line-height: 40px;font-size: 22px;color: #f05523;}
.in2 .t2{line-height: 86px;font-size: 60px;color: #f05523;}
.in2 .t3{line-height: 24px;font-size: 15px;color: #000000;margin-top: 56px;text-indent: 2em;}
.in2 .i2{height: 54px;display: block;margin-top: 100px;}
.in2 .d2{padding: 72rpx 0 122px 0;width: 1116px;margin: 0 auto;font-size: 0;}
.in2 .l1{width: 243px;display: inline-block;margin: 0 18px;vertical-align: top;}
.in2 .l2{width: 243px;display: inline-block;margin: 38px 18px 0 18px;vertical-align: top;}
.in2 .l3{width: 243px;height: 243px;display: inline-block;margin: 0 18px 0 18px;vertical-align: top;text-align: center;line-height: 243px;font-size: 13px;color: #ffffff;text-shadow: 1px 1px 4px #666666;font-weight: 600;overflow: hidden;transition: all 0.3s ease;}
.in2 .l3:hover{transform: scale(1.1);}
.in2 .l4{width: 25%;display: inline-block;vertical-align: top;}
.in3{height: 752px;background-image: url(../images/in7.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;}
.in3 .t1{padding-top: 80px;line-height: 42px;font-size: 22px;color: #ffffff;}
.in3 .t2{line-height: 86px;font-size: 60px;color: #fefefe;}
.in3 .d1{padding-top: 360px;font-size: 0;}
.in3 .l1{width: 268px;height: 104px;display: inline-block;vertical-align: top;border: 1px solid #ffffff;position: relative;background: transparent;z-index: 0;cursor: pointer;}
.in3 .t3{padding-left: 24px;height: 104px;line-height: 104px;font-size: 19.5px;color: #ffffff;float: left;}
.in3 .i1{margin: 26px 32px 0 0;float: right;width: 52px;}
/*.in3 .l1.act1::after{content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background-color: #cb4816;opacity: .6;z-index: -1;}*/
.in4{margin: 72px 0 66px 0;background-image: url(../images/in8.jpg);background-repeat: no-repeat;background-size: auto 100%;background-position: right;}
.in4 .d1{padding-top: 78px;font-size: 0;text-align: right;}
.in4 .a1{display: inline-block;vertical-align: top;font-size: 15px;color: #000000;height: 36px;line-height: 36px;margin-left: 64px;cursor: pointer;}
.in4 .a1.act1{color: #f05523;border-bottom: 2px solid #f05523;}
.in4 .d2{margin: 0 -45px;padding-top: 72px;font-size: 0;}
.in4 .l1{width: 33.3%;display: inline-block;vertical-align: top;}
.in4 .l2{padding: 0 45px;display: block;}
.in4 .t1{line-height: 64px;font-size: 31.5px;color: #000000;}
.in4 .t2{line-height: 30px;font-size: 18px;color: #000000;height: 60px;}
.in4 .t3{line-height: 24px;height: 48px;font-size: 13.5px;color: #000000;margin-top: 18px;}
.in4 .t4{line-height: 40px;height: 40px;font-size: 13.5px;color: #000000;margin-top: 36px;}
.in4 .i1{height: 23px;float: left;margin: 8px 14px 0 0;}
.in4 .d3{padding: 98px 0;font-size: 0;}
.in4 .i2{height: 54px;display: inline-block;vertical-align: top;margin-right: 16px;cursor: pointer;}
.fo1{background-color: #666666;padding: 36px 0 46px 0;}
.fo1 .d1{margin-left: 88px;width: 300px;float: left;}
.fo1 .t1{line-height: 30px;font-size: 17px;color: #ffffff;}
.fo1 .t2{width: 30px;height: 3px;background-color: #f05523;margin-left: 1px;}
.fo1 .w1{padding-top: 28px;}
.fo1 .a1{height: 30px;line-height: 30px;font-size: 14px;color: #ffffff;display: block;}
.fo1 .d2{width: 460px;float: left;}
.fo1 .t3{line-height: 38px;height: 38px;font-size: 20px;color: #ffffff;margin-top: 28px;}
.fo1 .i1{width: 22px;margin: 9px 10px 0 0;float: left;}
.fo1 .a2{height: 30px;line-height: 30px;font-size: 14px;color: #ffffff;display: block;}
.fo1 .d3{padding-top: 40px;float: left;}
.fo1 .i2{width: 146px;}
.fo2{background-color: #333333;padding: 16px 0 14px 0;font-size: 12.5px;color: #8e8e8e;text-align: center;}
.fo3{position: fixed;bottom: 46px;right: 20px;font-size: 0;}
.fo3 .d1{display: inline-block;margin-left: 12px;cursor: pointer;position: relative;z-index: 99999999;}
.fo3 .i1{height: 66px;display: block;}
.fo3 .i2{width: 130px;position: absolute;right: 0;bottom: 66px;display: none;z-index: 99999999;}

/*contactus*/
.co1{width: 100%;display: block;}
.co2{padding: 90px 0 76px 0;}
.co2 .i1{height: 67px;display: block;}
.co2 .d1{margin-top: 130px;display: flex;justify-content: space-between;}
.co2 .w1{width: 330px;height: 200px;border: 1px #e5e5e5 solid;position: relative;}
.co2 .t1{height: 80px;position: relative;}
.co2 .i2{width: 110px;height: 110px;border-radius: 56px;border: 1px #cacaca solid;position: absolute;bottom: 22px;left: 50%;margin-left: -56px;background-color: #ffffff;}
.co2 .i3{width: 66px;display: block;margin: 22px auto 0 auto;}
.co2 .t2{line-height: 44px;font-size: 27px;color: #797979;font-weight: bold;text-align: center;padding: 0 5px;}
.co2 .t3{line-height: 36px;font-size: 18px;color: #797979;text-align: center;padding: 0 5px;}
.co3{background-color: #fafafa;padding: 74px 0 92px 0;}
.co3 .i1{height: 69px;display: block;}
.co3 .d1{background-color: #ffffff;border-radius: 10px;padding: 10px;margin-top: 34px;}
.co3 .txt1{height: 150px;width: 100%;background: transparent;padding: 0;margin: 0;font-size: 12px;color: #333333;border: none;outline: medium;font-family: '微软雅黑,Courier New', Courier, monospace;}
.co3 .d2{height: 52px;background-color: #ffffff;border-radius: 10px;width: 520px;margin-top: 16px;float: left;}
.co3 .inp1{width: 480px;padding: 0 18px;background: transparent;margin: 0;height: 52px;line-height: 52px;outline: medium;border: none;font-size: 12px;color: #333333;font-family: '微软雅黑,Courier New', Courier, monospace;}
.co3 .b1{height: 52px;line-height: 52px;background-color: #f05523;text-align: center;font-size: 13.5px;color: #ffffff;margin-top: 16px;cursor: pointer;}
/*aboutus*/
.ab1{padding-top: 120px;}
.ab1 .i1{height: 94px;display: block;}
.ab1 .d1{padding-top: 66px;line-height: 34px;font-size: 18px;color: #000000;}
.ab2{margin-top: 70px;height: 727px;background-image: url(../images/ab2.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;overflow: hidden;}
.ab2 .w1{float: right;width: 544px;font-size: 0;margin-right: -100px;}
.ab2 .l1{width: 270px;height: 364px;display: inline-block;vertical-align: top;}
.ab2 .b1{border: 1px #f7f9fa solid;border-top: none;}
.ab2 .b2{border: 1px #f7f9fa solid;border-bottom: none;}
.ab2 .d1{padding: 60px 0 0 26px;}
.ab2 .i1{width: 50px;height: 50px;border-radius: 25px;display: flex;justify-content: center;align-items: center;overflow: hidden;background-color: #ffffff;}
.ab2 .i2{width: 34px;}
.ab2 .t1{line-height: 28px;font-size: 22.5px;color: #ffffff;padding: 0 26px;margin-top: 16px;}
.ab2 .t2{line-height: 18px;font-size: 10.5px;color: #ffffff;padding: 0 26px;}
.ab2 .t3{line-height: 24px;font-size: 13px;color: #ffffff;padding: 0 68px 0 26px;margin-top: 24px;}
.ab3{height: 676px;background-color: #f59a76;position: relative;}
.ab3 .l1{width: 50%;height: 100%;float: left;}
.ab3 .d1{width: 1180px;height: 676px;position: absolute;top: 0;left: 50%;margin-left: -590px;}
.ab3 .t1{padding-top: 110px;line-height: 50px;font-size: 31.5px;color: #ffffff;}
.ab3 .t2{line-height: 36px;font-size: 22.5px;color: #ffffff;}
.ab3 .w0{width: 440px;padding-top: 70px;position: relative;}
.ab3 .prev2{width: 32px;cursor: pointer;position: absolute;top: 236px;left: -50px;}
.ab3 .next2{width: 32px;cursor: pointer;position: absolute;top: 236px;left: 460px;}
.ab3 .w1{width: 440px;}
.ab3 .i1{height: 320px;width: 440px;}
.ab3 .t3{line-height: 38px;line-height: 38px;font-size: 18px;color: #ffffff;text-align: center;}
.ab3 .t4{padding: 110px 0 0 74px;line-height: 48px;font-size: 31.5px;color: #000000;}
.ab3 .t5{line-height: 38px;font-size: 22.5px;color: #000000;padding: 0 74px;}
.ab3 .w2{padding: 70px 0 0 90px;position: relative;}
.ab3 .prev1{width: 32px;cursor: pointer;position: absolute;top: 190px;left: 58px;}
.ab3 .next1{width: 32px;cursor: pointer;position: absolute;top: 190px;left: 572px;}
.ab3 .w3{width: 470px;font-size: 0;}
.ab3 .l2{width: 235px;display: inline-block;vertical-align: top;}
.ab3 .i2{width: 196px;height: 277px;/*border: 3px #d83e0e solid;*/margin: 0 auto;}
.ab3 .t6{line-height: 54px;font-size: 18px;color: #000000;height: 54px;text-align: center;}
.ab4{padding: 86px 0 92px 0;font-size: 0;}
.ab4 .i0{height: 68px;margin-bottom: 66px;display: block;}
.ab4 .i1{height: 130px;width: 160px;margin: 0 10px 3px 10px;display: inline-block;vertical-align: top;}
/*products*/
.pr1{padding-top: 86px;/*background-image: url(../images/pr2.jpg);background-repeat: no-repeat;background-size: 673px 147px;background-position: left 486px;*/}
.pr1 .i1{height: 69px;display: block;}
.pr1 .d1{padding-top: 66px;}
.pr1 .l1{width: 390px;float: left;}
.pr1 .t1{line-height: 46px;font-size: 36px;color: #000000;font-weight: 700;}
.pr1 .t2{line-height: 26px;font-size: 13.5px;color: #8c8c8c;}
.pr1 .t3{line-height: 24px;font-size: 12px;color: #000000;margin-top: 40px;}
.pr1 .w1{padding-top: 40px;font-size: 0;}
.pr1 .b1{width: 54px;display: inline-block;vertical-align: top;cursor: pointer;margin-right: 14px;}
.pr1 .r1{float: right;padding-top: 8px;}
.pr1 .i2{height: 430px;width: 620px;border-radius: 0 0 0 60px;border-top: 5px #f05523 solid;}
.pr1 .t4{padding: 290px 40px 0 40px;line-height: 32px;font-size: 18px;color: #ffffff;}
.pr1 .t5{line-height: 44px;font-size: 22.5px;color: #ffffff;padding: 0 40px;}
.pr2{margin-top: 76px;}
.pr2 .d1{height: 54px;}
.pr2 .i1{height: 54px;float: left;margin-right: 60px;}
.pr2 .l1{height: 54px;line-height: 54px;font-size: 15px;color: #636363;float: left;margin-right: 46px;position: relative;z-index: 1;cursor: pointer;}
.pr2 .l1.act1{font-size: 18px;color: #000000;}
.pr2 .l1.act1::after{content: '';position: absolute;bottom: 18px;left: 0;right: 0;height: 5px;background-color: #f05523;z-index: -1;}
.pr2 .d2{margin: 0 -10px;padding: 58px 0 90px 0;}
.pr2 .l2{width: 255px;margin: 0 10px 32px 10px;float: left;}
.pr2 .i2{height: 188px;border-radius: 10px;border: 1px #c9c9c9 solid;}
.pr2 .t1{line-height: 40px;font-size: 13.5px;color: #000000;padding: 0 10px;text-align: center;height: 40px;}
.fy1{padding-top: 30px;text-align: center;font-size: 0;}
.fyd1{height: 28px;line-height: 28px;border: 1px #e5e5e5 solid;padding: 0 10px;margin: 0 5px;display: inline-block;vertical-align: top;font-size: 13.5px;color: #646464;cursor: pointer;}
.fyd2{height: 30px;line-height: 30px;background-color: #222222;padding: 0 10px;margin: 0 5px;display: inline-block;vertical-align: top;font-size: 13.5px;color: #ffffff;cursor: pointer;}
/*news*/
.ne1{padding: 86px 0 90px 0;}
.ne1 .d1{height: 70px;margin-bottom: 60px;}
.ne1 .i1{height: 70px;float: left;display: block;}
.ne1 .r1{float: right;padding-top: 16px;font-size: 0;}
.ne1 .l1{height: 40px;line-height: 40px;display: inline-block;vertical-align: top;font-size: 15px;color: #000000;margin-left: 66px;cursor: pointer;}
.ne1 .l1.act1{color: #f05523;border-bottom: 2px #f05523 solid;}
.ne1 .d2{height: 202px;margin-bottom: 48px;display: block;}
.ne1 .i2{width: 300px;height: 202px;float: left;}
.ne1 .r2{float: right;padding-top: 10px;width: 738px;}
.ne1 .t1{line-height: 34px;font-size: 17px;color: #000000;}
.ne1 .t2{line-height: 20px;font-size: 12.5px;color: #3c3c3c;margin-top: 2px;}
.ne1 .t3{line-height: 20px;font-size: 12.5px;color: #3c3c3c;margin-top: 20px;}
.ne1 .b1{height: 26px;border: 1px #d4d4d4 solid;width: 78px;display: block;text-align: center;font-size: 12.5px;color: #646464;margin-top: 16px;line-height: 26px;}
.ne1 .d2:hover .t1{color: #f05523;font-weight: bold;}
.ne1 .d2:hover .b1{color: #f05523;border:1px #f3774f solid;}
/*application*/
.ap1{padding: 86px 0 120px 0;}
.ap1 .i1{height: 69px;display: block;}
.ap1 .d1{padding-top: 88px;}
.ap1 .l1{width: 250px;float: left;padding-top: 30px;}
.ap1 .a1{height: 48px;line-height: 48px;font-size: 18px;color: #000000;cursor: pointer;}
.ap1 .a1.act1{color: #f05523;}
.ap1 .i2{height: 54px;display: block;margin-top: 140px;}
.ap1 .r1{width: 964px;height: 526px;float: right;border-radius: 60px 0 0 0;position: relative;}
.ap1 .w1{width: 200px;/*height: 226px;*/position: absolute;left: -46px;bottom: 40px;background-color: #f05523;border-radius: 10px;}
.ap1 .t1{padding-top: 0px;margin: 0 10px;border-bottom: 1px #ffffff solid;line-height: 36px;font-size: 14px;color: #ffffff;cursor: pointer;}
.ap1 .t2{padding: 10px 10px;font-size: 0;text-align: right;}
.ap1 .i3{height: 30px;cursor: pointer;display: inline-block;vertical-align: top;margin-left: 10px;}

.dbt1{height: 80px;line-height: 80px;padding: 0 10px;font-size: 60px;font-weight: 700;color: #f05523;}
.dbtt1{float: left;font-size: 20px;padding: 0 20px;}
.dbti1{height: 80px;display: block;float: left;} 
.dbtt2{float: left;font-size: 40px;padding: 0 20px;}